a {
	color : #FFF;
	text-decoration : none;
}

a:hover {
	color : #94d013;
	text-decoration : none;
}

a.side {
	color : #FFF;
	text-decoration : none;
}

a:hover.side {
	color : #94d013;
	text-decoration : none;
}

a.white, li.white a {
	color: #FFF;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #94d013;
	text-decoration: underline;
}

body {
	color : #FFF;
	         background-image: url('images/fifa.gif');
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #252525;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #252525;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #FFF;
}

.outer-border {
	border : 1px solid #000;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #151515;
	border-top : 1px solid #252525;
	border-bottom : 1px solid #252525;
	padding : 5px;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #151515;
	padding : 10px;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #333;
	border : 1px solid #252525;
	padding : 5px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #333;
	height : 20px;
	border : 1px solid #ccc;
	margin-top : 2px;
}

.bbcode {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #151515;
	border : 1px solid #ccc;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #333;
	border : 1px solid #ccc;
}

.main-body {
	font-size : 11px;
	color : #FFF;
              background-image: url('images/pattern.gif');
	padding : 4px 0px 5px 0px;
}

.center {
	margin : 0 auto;
}

.side-body {
	font-size : 10px;
	color : #FFF;
	         background-image: url('images/pattern.jpg');
	padding : 0px;
}

.main-bg {
	color : #FFF;
              background-image: url('images/pattern.gif');

}

.border {
	border : 0px solid #;
	margin-bottom : 0px;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #555;
	background-color : #f6f6f6;
	border : 1px solid #e1e1e1;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color : #FFF;
              background-image: url('images/pattern.gif');
	width: 175px;
              border-right : 1px solid #373737;
}

.side-border-right {
	color : #FFF;;
              background-image: url('images/pattern.gif');
	width: 175px;
	border-left : 1px solid #373737;
}

.news-category {
	border:0;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-size : 10px;
	color : #FFF;
              background-image: url('images/pattern.gif');
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #FFF;
              background-image: url('images/lista.gif');
	padding : 2px 0px 4px 0px;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #FFF;
              background-image: url('images/lsita.gif');
	padding : 3px;
}

.tbl-border {
	border : 1px solid #e1e1e1;
}

.tbl {
	font-size : 11px;
	color : #555;
	background-color : #151515;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #FFF;
	background-color : #151515;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #FFF;
	background-color : #151515;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #FFF;
	background-color : #151515;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #FFF;
	background-color : #151515;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #FFF;
	background-color : #151515;
}

.shoutbox {
	color : #FFF;
	background-color : #151515;
}

.shoutboxdate {
	font-size : 10px;
	color : #FFF;
	background-color : #151515;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #FFF;
	background-color : #151515;
}

.side-label {
	color : #FFF;
	background-color : #151515;
	padding : 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	color : #FFF;
	background-color: #151515;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #FFF;
	background-color: #151515;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #FFF;
	background-color: #151515;
}

/* Page Navigation */

.pagenav {
	padding: 0.4em;
}

.pagenav span {
	color: #fff;
	background-color: #151515;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color: #FFF;
	background-color: #151515;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #151515;
	margin: 0.2em;
	text-decoration: none;
}
.header{
	width:950px;
	height:200px;
	background-image: url('images/header.png');
	background-repeat: no-repeat;
}
a.side_2 {
                 float:left;
                 background-image:url(images/menu1.gif);
                 width: 175px;
                 height: 18px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;

}

a:hover.side_2 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/menu2.gif);
                 width: 175px;
                 height: 18px;
}

a.clanky {
                 float:left;
                 background-image:url(images/clanky.gif);
                 width: 175px;
                 height: 15px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;

}

a:hover.clanky {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/clanky2.gif);
                 width: 175px;
                 height: 15px;
}

a.side_3 {
                 float:left;
                 background-image:url(images/cs.png);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;
}

a:hover.side_3 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/cs2.png);
                 width: 175px;
                 height: 50px;
}

a.side_4 {
                 float:left;
                 background-image:url(images/css2.png);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;
}

a:hover.side_4 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/css.png);
                 width: 175px;
                 height: 50px;
}

a.side_5 {
                 float:left;
                 background-image:url(images/wow2.png);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;
}

a:hover.side_5 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/wow.png);
                 width: 175px;
                 height: 50px;
}
a.side_6 {
                 float:left;
                 background-image:url(images/ww3.jpg);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : none;
	   padding : 0px;
}

a.side_7 {
                 float:left;
                 background-image:url(images/gta2.png);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : Verdana;
	   padding : 0px;
}

a:hover.side_7 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/gta.png);
                 width: 175px;
                 height: 50px;
}
a.side_8 {
                 float:left;
                 background-image:url(images/fifa2.png);
                 width: 175px;
                 height: 50px;
                 color : #FFF;
                 text-decoration : Sans-Serif;
	   padding : 0px;
}

a:hover.side_8 {
                 color : #94d013;
	   padding : 0px;
                 background-image:url(images/fifa.png);
                 width: 175px;
                 height: 50px;

